@charset "utf-8";
#content {}
.catePageContent {
    overflow: hidden;
    margin-bottom: 15px;
}
.catePageContent .mainContent {
    overflow: hidden;
    padding: 20px 30px;
    background-color: #fff;
}
.catePageContent .side {
    width: 260px;
    margin-right: 15px;
    float: left;
    background-color: #fff;
}
.noSideContent {
    background: #fff !important;
}
.noSideContent .catePageContent .mainContent {
    float: none;
    width: auto
}
/* cateHd */

.cateHd {
    height: 45px;
    border-bottom: 1px solid #dbdbdb;
    overflow: visible;
}
.cateHd .cateName {
    height: 45px;
    position: relative;
    padding: 0 10px;
    line-height: 45px;
    font-size: 18px;
    color: #d90001;
    float: left;
    _display: inline;
    font-weight: bold;
}
/* path */

.path {
    margin-bottom: 10px;
}
.path em {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-left: 25px;
    background: url("../../base/img/icon.png") no-repeat 0 -352px;
}
.path a, .path span {
    padding: 0 5px;
}
/* sideMenuBox */

#sideMenuBox {
    font-family: "microsoft yahei";
    margin-bottom: 10px;
}
#sideMenuBox .bd {
    background: none;
    padding: 15px 15px 0;
}
.menuList {}
.menuList li {
    height: 40px;
    margin-bottom: 10px;
    background: #cd8d8f url("../../base/img/icon.png") no-repeat 2px -211px;
    overflow: hidden;
}
.menuList li a {
    display: block;
    margin-left: 10px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-left: 65px;
    background: #f3f3f3;
    font-size: 18px;
}
.menuList li a:hover {
    text-decoration: none;
}
.menuList li.on {
    background-color: #d33336;
}
.menuList li.on a {
    background-color: #ddd;
    color: #d90001
}
/* 侧栏-热点文章 */

#sideRDWZ {
    padding: 10px;
}
#sideRDWZ .bd {
    padding: 0;
}
#sideRDWZ .infoList li {
    padding-top: 9px;
    padding-bottom: 9px;
    background-position: 3px 21px;
    border-bottom: 1px solid #ddd;
    height: auto;
    line-height: 1.5;
}
/* 侧栏-二维码 */

#qr {
    padding: 15px 0 20px;
    text-align: center;
    font-size: 18px;
}
#qr img {
    margin-bottom: 15px;
    border: 1px solid #eee;
}
#qr span {
    display: block;
    line-height: 1.5em;
}
#qr span a {
    color: #ab161c;
}
#qr span a:hover {
    color: #e00;
}
/* 文章-父列表页 -----------------------------------------*/

.mainContentInd {
    overflow: hidden;
    width: 744px;
    float: right;
    _display: inline;
}
/* pageTopArea */

#pageTopArea {
    *zoom: 1;
    padding: 0;
    margin-bottom: 10px;
}
#pageTopArea:after {
    content: "";
    display: table;
    clear: both;
}
#pageTopArea .focusPic {
    float: left;
    display: inline;
}
#pageTopArea .topNews {
    overflow: hidden;
    zoom: 1;
    padding-left: 15px;
}
#pageTopArea .topNews li {
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    font-family: "Microsoft Yahei";
}
#pageTopArea .topNews li.n {
    padding-left: 12px;
    background: url(../../base/img/dot-2.png) 0px 14px no-repeat;
}
.loopArea {}
.loopArea .box {
    width: 100%;
    margin-bottom: 10px;
}
.loopArea .box .hd .more {
    color: #999
}
.loopArea .box .bd {
    height: 180px;
}
/* 文章子列表页 */

.newsPageList {
    padding: 15px 0;
}
.newsPageList li {
    height: 36px;
    line-height: 36px;
    background: url(../../base/img/dot-3.png) 0 center no-repeat;
    padding-left: 16px;
    overflow: hidden;
    font-size: 18px;
}
.newsPageList li .date {
    float: right;
    color: #999;
}
.newsPageList .split {
    background: none;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-bottom: 1px dotted #ddd;
    margin: 20px 0;
}
/* 文章子列表页-图片 */

.picPageList {
    padding: 40px 0 0 20px;
    margin: 0 auto;
    width: 720px;
    overflow: hidden;
    zoom: 1;
}
.picPageList li {
    width: 160px;
    height: 220px;
    float: left;
    _display: inline;
    margin: 0 20px 20px 0;
    padding: 0px;
    position: relative;
    overflow: hidden;
}
.picPageList li .pic img {
    width: 160px;
    height: 220px;
    padding: 0px;
    margin: 0px;
    border: none;
}
.picPageList li .title {
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    overflow: hidden;
}
.picPageList li .title a {
    display: block;
    position: absolute;
    height: 30px;
    line-height: 30px;
    left: 0px;
    right: 0px;
    z-index: 3;
    color: #fff
}
.picPageList li .title a:hover {
    color: #f60
}
.picPageList li .title .bg {
    position: absolute;
    left: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 2;
}
/* 友情链接-列表 */

.linksPageList {
    margin-top: 20px;
    overflow: hidden;
}
.linksPageList li {
    float: left;
    width: 33%;
    height: 30px;
    line-height: 30px;
}
/* 文章内容 */

.articleCon {
    padding: 20px 10px;
}
.articleCon .title {
    padding-top: 10px;
    font-size: 25px;
    line-height: 160%;
    color: #1479bf;
    text-align: center;
    font-family: "微软雅黑", "宋体";
    font-weight: bold;
}
.articleCon .subTitle {
    font-size: 18px;
    line-height: 160%;
    color: #555;
    text-align: center;
    font-family: "微软雅黑", "宋体";
    font-weight: 200;
}
.articleCon .property {
    line-height: 24px;
    padding: 10px 10px;
    margin: 5px 0;
    text-align: center;
    color: #999;
    border-bottom: 1px solid #dddddd;
}
.articleCon .property span {
    padding: 0 5px;
}
.articleCon .userControl {
    line-height: 22px;
    padding: 2px 10px 10px;
    color: #333;
    overflow: hidden;
}
.articleCon .userControl a.print, .articleCon .userControl a.close {
    display: inline-block;
    padding: 0 10px 0 20px;
    background: url("../../base/img/icon.png") no-repeat 0 -261px;
}
.articleCon .userControl a.close {
    background-position: 0 -308px;
}
.articleCon .description {
    color: #666;
    font-size: 14px;
    line-height: 24px;
    background: #f7f7f7;
    border: #DCDCDC 1px solid;
    padding: 10px 20px;
    margin-top: 10px;
}
.articleCon .conTxt {
    color: #333;
    font-size: 16px;
    line-height: 28px;
    padding: 10px;
    overflow: hidden;
    word-break: break-all;
}
.articleCon .conTxt p {
    padding-bottom: 20px;
}
.articleCon .conTxt img {
    max-width: 600px;
    height: auto;
}
.articleCon .page {
    padding: 0 10px 0 0;
}
.articleCon .others {
    padding-top: 12px;
    border-top: #e1e1e1 1px solid;
}
.articleCon .others .prev, .articleCon .others .next {
    line-height: 30px;
    color: #999;
    font-size: 16px;
}
.articleCon .others .prev font, .articleCon .others .next font {
    font-weight: bold;
    color: #333333 !important;
}
.bds_more {
    padding-top: 2px !important;
}
.articleCon .bdsharebuttonbox {
    float: right;
    _display: inline;
}
/* 相关 */

#relativeInfo {
    margin: 10px 0;
    border-top: 2px solid #e30400;
}
#relativeInfo .hd {
    line-height: 52px;
    height: 52px;
    font-size: 20px;
}
#relativeInfo .hd h3 {
    font-size: 20px;
    float: left;
    _display: inline;
    height: 52px;
    line-height: 52px;
    color: #353535;
    font-family: "Microsoft Yahei";
    padding-left: 12px;
}
#relativeInfo .bd {
    padding: 0px 10px;
}
#relativeInfo .bd .infoList li {
    font-size: 14px;
}
/* 留言 - 列表页 */

.msgTable {
    text-align: center;
    width: 100%
}
.msgTable th {
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    text-align: center;
    border-bottom: 1px solid #e4e4e4;
    background: #f5f5f5;
    color: #2d2d2d;
    font-weight: bold;
}
.msgTable td {
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    border-bottom: 1px dotted #d3d3d3;
}
.msgTable .title {
    text-align: left;
}
.msgTable td.title {
    background: url(../../base/img/icon-6.png) no-repeat 4px 10px;
    padding-left: 25px;
}
.msgTable .title .write {
    padding-left: 28px;
    font-weight: normal;
    color: #df0300;
}
.msgTable .user {
    width: 10%;
}
.msgTable .hits {
    width: 10%;
}
.msgTable .date {
    width: 15%;
}
.msgTable .reply {
    width: 10%;
}
.msgTable .isreply {
    color: #360;
}
.msgTable .noreply {
    color: #999;
}
/* 留言-内容页 */

.msgDetial {
    padding: 1px;
    margin-bottom: 15px;
    padding-top: 20px;
}
.msgDetial .hd {
    background: #fff4d4;
    border: 1px solid #fcd091;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
}
.msgDetial .hd span {
    float: right;
}
.msgDetial .bd {
    overflow: hidden;
    border: 1px solid #dfdfdf;
    border-top: none;
}
.msgDetial .img {
    float: left;
    width: 22%;
    text-align: center;
    display: inline;
    min-height: 120px;
}
.msgDetial .img img {
    margin: 20px 0 0 0;
}
.msgDetial .cont {
    padding: 15px 20px;
    min-height: 120px;
}
.msgDetial .cont .fr {
    text-align: right;
    color: #999;
}
.msgDetial .cont .fr a {
    color: #999;
}
.msgDetial .msgContHere {
    padding: 10px 0;
}
.msgDetial .adminRep {
    padding: 10px 0;
    margin: 10px 0;
    border-top: 1px solid #ddd;
    overflow: hidden;
}
.msgDetial .adminRep strong {
    color: red;
}
.msgDetial .adminRep .fr {}
/* 留言-签写页 */

.msgWrite {
    width: 96%;
    margin: 20px auto;
}
.inputxt {
    padding: 2px 0 0 2px;
    height: 20px;
    border: 1px solid #d8d8d8;
}
.msgWrite td {
    padding: 4px;
}
.msgWrite td.tdbgleft {
    text-align: right;
    width: 110px;
}
.msgWrite td input, .msgWrite select, .msgWrite img {
    vertical-align: middle;
}
.msgWrite .manageBtn {
    text-align: left;
    padding-top: 10px;
}
/* 投票 */

.voteFrom {
    padding-top: 30px;
    width: 80%;
    margin: 0 auto;
}
.voteFrom h4.title {
    text-align: center;
    color: #CB0100;
    font: normal 22px/32px "Microsoft YaHei", "宋体";
    _font-weight: bold;
}
.voteFrom ul {
    overflow: hidden;
    padding-left: 30px;
    padding-top: 30px;
}
.voteFrom ul li {
    padding: 10px 5px 10px 6px;
    font-size: 14px;
    line-height: 1em;
}
.voteFrom ul li input {
    margin: 3px 5px -3px 0;
    *margin-top: 0;
    float: left
}
.voteFrom .voteBtn, .voteFrom .viewBtn {
    background: #ae0000 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    margin: 0 5px 20px;
    padding: 10px 25px;
}
.voteFrom .voteBtn:hover, .voteFrom .viewBtn:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}
.voteFrom #btnVote, .voteFrom #ShowVote {
    width: 80px;
    height: 30px;
    line-height: 30px;
    margin: 3px 5px;
    text-align: center;
    color: #fff;
    background: #018ec6;
    border: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
}
.voteFrom p {
    width: 210px;
    margin: 0 auto;
    padding-top: 60px;
}